<?xml version="1.0" encoding="UTF-8"?>
<config>
	<locations version="20080604-1234">
		<!--MJ-->
		<location id=""  attribute="MJ" name="麻将" count="1" ids="1" >
      <!--Level1-->
      <location id="" attribute="zone" name="天津麻将" count="1" ids="10" cltPath="games/MjGameCli/MjGameCli.exe">
				<location id="" capacity="10000" attribute="room" name="20" ruleId="2" count="1" ids="101" >
					<comments>20金麻将休闲场。</comments>
					<location url="./LocationCfg/Room101.xml" count="1" ids="101"/>
				</location>
				<location id="" capacity="10000" attribute="room" name="200" ruleId="3" count="1" ids="102" >
					<comments>200金麻将休闲场。</comments>
					<location url="./LocationCfg/Room102.xml" count="1" ids="102"/>
				</location>
				<location id="" capacity="10000" attribute="room" name="1000" ruleId="2" count="1" ids="103" >
					<comments>1000金麻将休闲场。</comments>
					<location url="./LocationCfg/Room103.xml" count="1" ids="103"/>
				</location>
				<location id="" capacity="10000" attribute="room" name="5000" ruleId="2" count="1" ids="104" >
					<comments>5000金麻将休闲场。</comments>
					<location url="./LocationCfg/Room104.xml" count="1" ids="104"/>
				</location>
				<location id="" capacity="10000" attribute="room" name="20000" ruleId="2" count="1" ids="105" >
					<comments>20000金麻将休闲场。</comments>
					<location url="./LocationCfg/Room105.xml" count="1" ids="105"/>
				</location>
			</location>
			
			<location id="" attribute="zone" name="天津麻将（无混吊）" count="1" ids="11" cltPath="games/MjGameCli/MjGameCli.exe">
				<location id="" capacity="10000" attribute="room" name="200" ruleId="2" count="1" ids="113">
					<comments>200底金，没有混吊牌局，最少一圈。</comments>
					<location url="./LocationCfg/Room113.xml" count="1" ids="113"/>
				</location>
				<location id="" capacity="10000" attribute="room" name="1000" ruleId="2" count="1" ids="114" >
					<comments>1000底金，没有混吊牌局，最少一圈。</comments>
					<location url="./LocationCfg/Room114.xml" count="1" ids="114"/>
				</location>
				<location id="" capacity="10000" attribute="room" name="20000" ruleId="2" count="1" ids="115" >
					<comments>20000底金，没有混吊牌局，最少一圈。</comments>
					<location url="./LocationCfg/Room115.xml" count="1" ids="115"/>
				</location>
			</location>
      
			
			<location id="" attribute="zone" name="刮大风" count="1" ids="12" cltPath="games/mjStrongWindCli/mjStrongWindCli.exe">

				<location id="" capacity="10000" attribute="room" name="1000" ruleId="2" count="1" ids="107" >
					<comments>刮大风玩法，最小胡捉五。</comments>
					<location url="./LocationCfg/Room107.xml" count="1" ids="107"/>
				</location>

				<location id="" capacity="10000" attribute="room" name="20000" ruleId="2" count="1" ids="108" >
					<comments>刮大风玩法，最小胡捉五。</comments>
					<location url="./LocationCfg/Room108.xml" count="1" ids="108"/>
				</location>

			</location>

	</location>

			
		

	<!--扑克-->

		<location id=""  attribute="POKER" name="扑克" count="1" ids="2" >



			<location id="" attribute="zone" name="憋7" count="1" ids="17" cltPath="games/Block7/Block7.exe">
				<location id="" capacity="10000" attribute="room" name="100" ruleId="3" count="1" ids="921" >
					<comments>100金。</comments>
					<location url="./LocationCfg/Room921.xml" count="1" ids="921" />
				</location>
				<location id="" capacity="10000" attribute="room" name="1000" ruleId="3" count="1" ids="922" >
					<comments>1000金。</comments>
					<location url="./LocationCfg/Room922.xml" count="1" ids="922" />
				</location>
				<location id="" capacity="10000" attribute="room" name="10000" ruleId="3" count="1" ids="923" >
					<comments>10000金。</comments>
					<location url="./LocationCfg/Room923.xml" count="1" ids="923" />
				</location>
				<location id="" capacity="10000" attribute="room" name="100000" ruleId="3" count="1" ids="924" >
					<comments>100000金。</comments>
					<location url="./LocationCfg/Room924.xml" count="1" ids="924" />
				</location>
			</location>	
		
			<location id="" attribute="zone" name="拱猪" count="1" ids="16" cltPath="games/Pig/Pig.exe">
				<location id="" capacity="10000" attribute="room" name="10" ruleId="3" count="1" ids="821" >
					<comments>10金。</comments>
					<location url="./LocationCfg/Room821.xml" count="1" ids="821" />
				</location>
				<location id="" capacity="10000" attribute="room" name="100" ruleId="3" count="1" ids="822" >
					<comments>100金。</comments>
					<location url="./LocationCfg/Room822.xml" count="1" ids="822" />
				</location>
				<location id="" capacity="10000" attribute="room" name="1000" ruleId="3" count="1" ids="823" >
					<comments>1000金。</comments>
					<location url="./LocationCfg/Room823.xml" count="1" ids="823" />
				</location>
				<location id="" capacity="10000" attribute="room" name="2000" ruleId="3" count="1" ids="824" >
					<comments>2000金。</comments>
					<location url="./LocationCfg/Room824.xml" count="1" ids="824" />
				</location>
			</location>	
		
			<location id="" attribute="zone" name="砸红A" count="1" ids="14" cltPath="games/RedA/RedA.exe">
				<location id="" capacity="10000" attribute="room" name="200" ruleId="3" count="1" ids="621" >
					<comments>200金砸红A。</comments>
					<location url="./LocationCfg/Room621.xml" count="1" ids="621" />
				</location>
				<location id="" capacity="10000" attribute="room" name="1000" ruleId="3" count="1" ids="622" >
					<comments>1000金砸红A。</comments>
					<location url="./LocationCfg/Room622.xml" count="1" ids="622" />
				</location>
				<location id="" capacity="10000" attribute="room" name="10000" ruleId="3" count="1" ids="623" >
					<comments>10000金砸红A。</comments>
					<location url="./LocationCfg/Room623.xml" count="1" ids="623" />
				</location>
				<location id="" capacity="10000" attribute="room" name="50000" ruleId="3" count="1" ids="624" >
					<comments>50000金砸红A。</comments>
					<location url="./LocationCfg/Room624.xml" count="1" ids="624" />
				</location>


			</location>


			<location id="" attribute="zone" name="斗地主" count="1" ids="13" cltPath="games/Lord/Lord.exe">
				<location id="" capacity="10000" attribute="room" name="50" ruleId="3" count="1" ids="521" >
					<comments>50金斗地主。</comments>
					<location url="./LocationCfg/Room521.xml" count="1" ids="521" />
				</location>
				<location id="" capacity="10000" attribute="room" name="1000" ruleId="3" count="1" ids="522" >
					<comments>1000金斗地主。</comments>
					<location url="./LocationCfg/Room522.xml" count="1" ids="522" />
				</location>
				<location id="" capacity="10000" attribute="room" name="20000" ruleId="3" count="1" ids="523" >
					<comments>20000金斗地主。</comments>
					<location url="./LocationCfg/Room523.xml" count="1" ids="523" />
				</location>
				<location id="" capacity="10000" attribute="room" name="100000" ruleId="3" count="1" ids="524" >
					<comments>100000金斗地主。</comments>
					<location url="./LocationCfg/Room524.xml" count="1" ids="524" />
				</location>

			</location>
		</location>

		<location id=""  attribute="Dice" name="酒吧骰子" count="1" ids="3" >

			<location id="" attribute="zone" name="酒吧骰子" count="1" ids="15" cltPath="games/Dice/Dice.exe">
				<location id="" capacity="10000" attribute="room" name="50" ruleId="3" count="1" ids="721" >
					<comments>50金酒吧骰子。</comments>
					<location url="./LocationCfg/Room721.xml" count="1" ids="721" />
				</location>
				<location id="" capacity="10000" attribute="room" name="200" ruleId="3" count="1" ids="722" >
					<comments>200金酒吧骰子。</comments>
					<location url="./LocationCfg/Room722.xml" count="1" ids="722" />
				</location>
				<location id="" capacity="10000" attribute="room" name="1000" ruleId="3" count="1" ids="723" >
					<comments>1000金酒吧骰子。</comments>
					<location url="./LocationCfg/Room723.xml" count="1" ids="723" />
				</location>
				<location id="" capacity="10000" attribute="room" name="10000" ruleId="3" count="1" ids="724" >
					<comments>10000金酒吧骰子。</comments>
					<location url="./LocationCfg/Room724.xml" count="1" ids="724" />
				</location>

			</location>
		</location>



	</locations>

</config>



